:root{
	--skyblue-gradient: linear-gradient(to right, #59e6fd 0%, #4fb9fb 100%);
	--orange-gradient: linear-gradient(to right, #f8a437 0%, #e7180e 100%);
	--skyblue-gradientText: linear-gradient(to right, #56dff1 0%, #4fb9fa 20%);
	--white: #ffffff;
	--black:#000;
}
@media only screen and (max-width: 1920px) {
.chief-guest-flex1 ul:nth-child(3){justify-content:center;margin:0px 0px;}
}

@media only screen and (max-width: 1600px) {
.chief-guest-flex1 ul:nth-child(3){justify-content:center;margin:0px 0px;}
}

@media only screen and (max-width: 1366px) {
.chief-guest-flex1 ul:nth-child(3){justify-content:center;margin:0px 0px;}

}
@media only screen and (max-width: 1280px) {
.navbar-brand img {width: 355px;}
.navbar-toggler{margin-top:7px;}
}

@media only screen and (max-width: 1112px){
}

@media only screen and (max-width: 1024px) {
.footer-internal-container {padding: 30px 50px;}
footer {padding: 40px 50px;}
.scroll-to-top {width: 35px; height: 35px;right: 15px;bottom: 15px;}
.navbar-expand-lg .navbar-nav .nav-link:after,  .navbar-expand-lg .navbar-nav .nav-link:before {display: none;}
.navbar-expand-lg .navbar-nav .nav-link:after,  .navbar-expand-lg .navbar-nav .nav-link:after {display: none;}
}

@media only screen and (max-width:980px) {
.navbar-dark .navbar-nav .nav-link:hover {background: var(--golden-gradient);color: var(--black) !important;}
.footer-right ul li img{width: 35px;height: 35px;}
}

@media only screen and (max-width:800px){

}

@media only screen and (max-width: 768px){
body {font-size: 15px;line-height: 21px;}
.navbar > .container, .navbar > .container-fluid {align-items: flex-start;background: var(--maroon); padding-bottom: 10px;}
.navbar{height:auto;}
.navbar-brand{padding:0px 0px;}
.desktop{display:none;}
.mobile{display:block;}
.banner,  .banner video {height: 100% !important;}
.nav-links {display: none;flex-direction: column;background-color: #333;position: absolute;top: 60px;right: 0;width: 200px;text-align: right;padding: 10px;}
.nav-links.active {display: flex;}
.menu-toggle {display: block;}
.nav-links li{margin: 10px 0;}
.navbar-dark .navbar-nav .nav-link {border-bottom: 1px solid #ffffff47;}
.navbar-toggler {border: 2px solid #ffffff;padding: 3px 5px;font-size: 20px;}
.navbar-toggler-icon {background-image: url(../images/hyderabad-31st-images/menu-toggle-icon.png);background-repeat: no-repeat;}
.banner {margin-top: 0px;}
.desktopView{display:none;}
.mobileView{display:block;}
.speakers-container{background-repeat:repeat;}
.speaker-heading{margin:0px 0px;}
.speaker-heading h1{width:100%;font-size:20px;}
.speaker-container{float:left;width:100%;height:auto;margin:0px 0px 0px 0px;}
.chief-guest-flex{margin-bottom:0px;}
.chief-guest-flex ul {display:block;width:100%;margin:20px 0px;}
.chief-guest-flex ul li{margin:0px 15px 20px 15px;}
.chief-guest-flex ul li img{margin-bottom:0px;}
.chief-guest-flex ul li h2{font-size:30px;}
.margin-top50{margin-top:10px;}
.guest-honour ul{display:block;justify-content: center;list-style: none;padding: 0px 0px; margin:0px 0px;}
.guest-honour ul li{width:100%;margin:10px 0px 20px 0px;}
.desktopView{display:none;}
.mobileView{display:block;}
.became-partner-bg{width:100%;}
.bannerContainer{margin-top:35px !important;}
.btn{right:10px;margin:60px 25px 15px 0px;min-width:180px;}
.btn-1 span{font-size:20px;}
.scroll-to-top{right:5px;bottom:5px;width:20px;height:20px;}
.speaker-list{min-height:auto;margin-bottom:10px;}
.background-image-seprator-line{background-image:none;padding-left:0px;}
.htext{position:unset;margin-left:0px;left: none;transform: translate(0px);margin: 0px;font-size: 30px;height: 35px;padding:6px 20px 8px 20px;line-height: 20px;}
.hline{display:none !important;}
.hcontainer{margin:30px 0px 30px 0px;}
.speaker-list{min-height:325px !important;}
.scroll-to-top{right: 5px;bottom:5px;width:20px;height: 20px;}
.scroll-to-top img{width:10px !important;}
.guest-flex ul{display:block;padding:0px 0px;margin:0px 0px;width:100%}
.guest-flex ul li{max-width:100%;margin:0px 0px 40px 0px;min-width:100% !important;}
.guest-flex ul li:last-child{margin:0px 0px 0px 0px;}
.chief-guest-flex ul li h1{font-size:26px;line-height:30px;}
.chief-guest-flex ul li h2{min-width:auto;max-width:auto;}
.chief-guest-flex ul li h3{font-size:20px;padding:0px 0px 0px 0px !important;}
.chief-guest-flex ul li p{font-size:16px;line-height:20px;}
.greybg{padding:15px 0px;}
.guesthonor{width:100%;max-width:100%;}
.guesthonor ul li{float:left;width:49%;margin:10px 0px;}
.guesthonor ul li img{width:200px;}
.guesthonor1 ul{display:block;}
.guesthonor1 ul li{float:left;width:100%;margin: 0px 0px;}
.guesthonor1 ul li img{width:200px;}
.scroll-to-top-icon img{width:10px;}
.chief-guest-flex1 ul{display:block;text-align:center;}
.chief-guest-flex1 ul li{margin:0px 0px 20px 0px;width:100%;}
.borderleft{border-left:none;}
.chief-guest-flex ul{display:block;}
.chief-guest-flex ul li h1{margin-top:0px;}
footer{margin: 40px 0px 0px 0px;padding: 25px 25px;}
.footer-left {width: 100%;margin-left: 0px;border-bottom: 1px solid #ffffff26;padding-bottom: 10px;margin-bottom: 10px;}.chief-guest-main{display:block;text-align:center;}
.footer-left ul li{width:auto !important;}.chief-guest-image {width: 100%;max-width:300px;display:inline-block;text-align:center;margin-bottom:10px;}
.footer-right{width:100%;margin-left:0px;margin-right:0px;}.chiefguest-btn{max-width:300px;}
.footer-right h1{margin: 0px 0px 0px 0px;}.chief-guest-content{width:100%;}
.footer-left ul li a{padding: 10px 10px 5px 10px;}
.chief-guest-content h1{font-size:25px;}
.chief-guest-content h2{font-size:20px;}
.chief-guest-flex1 ul li h1{font-size:23px;}
.chief-guest-main {display: inline-block;margin: 20px 0px 0px 0px;text-align: CENTER;}
.chief-guest-content h1{font-size:25px;}
.chief-guest-content h2{font-size: 18px;
        line-height: 22px;
        padding: 5px 5px;
        font-family: Daikon-Bold;
        letter-spacing: 1px;}
.chief-guest-content{width: 100%;}
.chief-guest-image{width:100%;}
.chiefguest-btn{font-size:25px;width:200px;line-height: 25px;padding: 5px 5px;}
.chief-guest-image img {width: 90%;}
}

@media only screen and (max-width:640px){
footer{border-radius:65px 65px 0px 0px;}
}

@media only screen and (max-width: 575px){
.navbar {padding: 13px 5px;}
.chief-guest-flex ul li h2{font-size:25px;}
.speaker-heading h1 img{width:100%;}
.guest-honour h1{font-size:25px;}
.guest-honour{margin:0px 0px 20px 0px;}
.guest-honour h3{font-size:15px;padding:0px 10px 0px 10px;}
.footer-left ul li a{font-size:14px;padding:10px 10px 5px 10px;}
.footer-left h1{font-size:20px;}
}

@media only screen and (max-width:480px){
.navbar-toggler{padding: 5px 5px;margin:5px 0px;}
.guesthonor ul li h1{font-size:22px;}
.guesthonor1 ul li h1{font-size:22px;}
.guesthonor1 ul li h2, .guesthonor ul li h2, .guesthonor1 ul li h3{font-size:20px;}
.contentContainer{padding:20px 20px;}
.contentContainer p{font-size:15px;line-height:24px;}
.navbar-brand img {width: 275px;margin-top:0px;}
.navbar-toggler {padding: 5px 5px;}
.navbar-dark .navbar-toggler {margin: 7px 0px;}
.banner {margin-top:70px;}
.hcontainer {margin:0px 0px 30px 0px;}
.hcontainer span img{width:85%;}
.htext {font-size: 25px;padding: 0px 0px 0px 0px;line-height:30px;height: 50px;}
.scroll-to-top {width: 20px;height:20px;right:5px;bottom:5px;}
.fa-chevron-up:before{font-size:12px;}
caret-icon {width: 10px;}
.chief-guest-main {display: block;text-align: center;padding:20px 0px;}
.chiefguest-btn {max-width: 240px;}
.footer-right h1{margin:0px 0px 0px 0px;}
.chief-guest-content h2{font-size: 17px;}
}


@media only screen and (max-width: 440px){
.heading h1 {margin: 5px 0px 5px 0px;font-size: 21px;}
.limited-seatbg h2 {font-size: 12px;padding: 2px 2px;}
footer {padding: 25px 10px;}
}

@media only screen and (max-width: 414px){}

@media only screen and (max-width: 400px){
.footer-left ul li a{padding:10px 10px 5px 10px;}
}

@media only screen and (max-width: 375px){}